Subject: [Fwd: Re: [ippm] a question on 'speeds']

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 08 May 2007 15:42:00 +0200

Victor,

> Is there a good reference to the definition of the words: bandwidth, 
> rate, capacity, speed?
> In some way I want to put in a document a few things:
> . the actual bit/s a user can sent of the link: Here Available 
> Bandwidth, Bottleneck bandwidth but also bulk transfer capacity (tcp) 
> come into thought. But what is the best word here?
> . we have an interface speed, so something that is physically determined 
> by a clock speed). Is that speed or rate or ???
> 
> Any help in finding defined terms can help me.

Look at:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-bw-capacity-04.txt

(And please speak up if you see anything missing there).

Henk

> 
> Thanks.
> 
> 
> All the best,
> 
> 
> Victor
> 
> 
> _______________________________________________
> ippm mailing list
> [email-masked] https://www1.ietf.org/mailman/listinfo/ippm
> 

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

# Lawyer: "Now sir, I'm sure you are an intelligent and honest man--"
# Witness: "Thank you. If I weren't under oath, I'd return the compliment."

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

# Lawyer: "Now sir, I'm sure you are an intelligent and honest man--"
# Witness: "Thank you. If I weren't under oath, I'd return the compliment."

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm